<div id="detail_view_tpl">
    <!-- document view -->
    <div class="alert alert-primary" role="alert">
        <i class="fas fa-info-circle tx-20 op-6 mr-1"></i>
        <span class="tx-medium" data-i18n="Attention:">Attention:</span>
        <span data-i18n="You are currently editing the following questionnaire:">You are currently editing the following questionnaire:</span>
        <span><b>[ {{ document.id }} | {{ document.title }} ]</b></span>
    </div>

    <div id="contactInfoBodyContainer" class="media-list">
        <div id="contactInfoBodyDetail" class="media pr-2">
            <div class="ql-wrapper ql-wrapper-100">
                <div data-key="content" id="content">
                </div>
            </div>
        </div>
    </div>
    <hr/>

    <div class="d-flex justify-content-between align-items-start">
        <div id="accordion" class="accordion" role="tablist" aria-multiselectable="true" style="flex: 1; width: 770px;">
            <div class="card">
                <div class="card-header" role="tab" id="originalContentEditor">
                    <a data-toggle="collapse" href="#collapseOriginalContentEditor" aria-expanded="false" aria-controls="collapseOriginalContentEditor" class="">
                        <div class="d-flex justify-content-between align-items-start text-muted mx-2">
                            <div style="flex: 1;" data-i18n="Original Content">Original Content</div>
                        </div>
                    </a>
                </div>

                <div id="collapseOriginalContentEditor" data-parent="#accordion" class="collapse" role="tabpanel" aria-labelledby="originalContentEditor">
                    <div class="card-body d-flex justify-content-between align-items-start">
                        <div id="originalContent" style="flex: 1;">
                            <pre>{{ document | dump(2) | safe }}</pre>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="form-group ml-3">
            <button id="copyContentButton"><i class="fa fa-clone" aria-hidden="true"></i></button>
        </div>

        <div class="form-group ml-3">
            <button id="infoButton" class="" data-toggle="modal" data-target="#timerInfoModal"><i class="fa fa-info" aria-hidden="true"></i></button>
        </div>

        <div class="form-group ml-3">
            <button id="saveContent" style="width: 200px;" data-i18n="Save">Save</button>
        </div>
    </div>
</div>
